Notifications

9 views

Description

Symptoms


Setup Assistant not available for Vulnerability Response

Release


Madrid

Cause


"Security Support Common" plugin is required for Setup Assistant

Resolution


--Navigate to System Definition > Plugins
--Search for "Security Support Common"
--Try to install it but if it popup with other dependent plugins please install those plugins as well and then try to install "Security Support Common" plugin

Article Information

Last Updated:2019-08-02 20:39:04
Published:2019-06-25